RubyGems Navigation menu

expect-behaviors 0.1.5

Ruby Mixin to add Expect Behaviors to SSH/Serial/Telnet controllers

Versiones:

  1. 0.1.5 - September 08, 2016 (20 KB)
  2. 0.1.4 - September 05, 2016 (20 KB)
  3. 0.1.3 - March 14, 2016 (20 KB)
  4. 0.1.1 - March 14, 2016 (20 KB)

dependencias de Runtime (1):

  • net-ssh >= 2.9.2, ~> 2.9
  • dependencias de Development (9):

  • bundler ~> 1.0
  • codeclimate-test-reporter ~> 0
  • jeweler >= 2.0.0, ~> 2.0
  • mocha >= 1.1.0, ~> 1.1
  • pry ~> 0.10.1
  • rdoc ~> 3.12
  • shoulda >= 3.5.0, ~> 3.5
  • shoulda-context >= 1.2.1, ~> 1.2
  • test-unit >= 2.5.5, ~> 2.5
  • Propietarios:

    Autores:

    • Francis Luong (Franco)

    SHA 256 checksum:

    14f1295d95f59c81629e59c95b3c8ccfa49fe62c34ceead62b3e086cd424062d

    Total de descargas 3.767

    Para esta versión 1.010

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: